Subject: Re: bug#50075: 28.0.50; Emacs doesn't "load" font for Grantha script (even when the Noto fonts are installed for that script)

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 22 Aug 2022 15:28:45 +0200

Ramesh Nedunchezian <[email-masked]> writes:

> I am attaching the Org file and a screenshot of how it is rendered in
> Emacs and gEdit. 
>
> Note that gEdit renders Grantha script with no extra action on my
> part. But Emacs won't render the Grantha script unless I explicitly
> set the font to be used. 

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I'm unable to reproduce this in Emacs 29

u+11315, 𑌕

renders fine for me:

Are you still seeing this issue in Emacs 29?